"TOTAL SINCE %@" = "ВСЕГО ПОСЛЕ %@";
"Full Duplex" = "Полный дуплекс";
"Half Duplex" = "Полудуплекс";
"Name" = "Имя";
"Connecting…" = "Подключение…";
"NOT CONNECTED" = "НЕ ПОДКЛЮЧЕН";
"Configurations" = "Конфигурации";
"DHCP" = "DHCP";
"Network" = "Сеть";
"DNS" = "DNS";
"SNR" = "ОСШ (SNR)";
"Download" = "Загрузить";
"Turn Wi-Fi On" = "Включить Wi-Fi";
"PEAK" = "ПИК";
"Noise" = "Шум";
"PROCESSES" = "ПРОЦЕССЫ";
"Connection Speed" = "Скорость";
"Channel" = "Канал";
"TCP/IP & DNS" = "TCP/IP и DNS";
"Renew DHCP Lease" = "Запросить адрес DHCP";
"Copy Address" = "Скопировать адрес";
"Media Subtype" = "Подтип носителя";
"HARDWARE" = "АППАРАТУРА";
"NETWORK" = "СЕТЬ";
"Upload" = "Выгрузить";
"Turn Wi-Fi Off" = "Выключить Wi-Fi";
"%li dBm" = "%li дБм";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Disconnecting…" = "Отключение…";
"Link Speed" = "Скорость связи";
"Transmit Rate" = "Скорость передачи";
"10baseTX" = "10baseTX";
"Media Options" = "Параметры носителя";
"Location" = "Размещение";
"IP" = "IP";
"Connected" = "Подключено";
"Disconnect" = "Отключить";
"MAC" = "MAC";
"Authenticating…" = "Аутентификация…";
"100baseTX" = "100baseTX";
"Connect" = "Подключить";
"Reset Totals" = "Сбросить все";
"Public IP" = "Публичный IP";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Обновить";
"Subnet Mask" = "Маска подсети";
"Unknown" = "Неизвестно";
"Time Connected" = "Продолж. подключения";
"Hide This Connection" = "Скрыть это соединение";
"Router" = "Маршрутизатор";
"Flow Control" = "Контроль потока";


// Unlocalized strings



// Modified strings

